From 8492317d4ffc1dc0008b0ff6c87ec5f2407049b4 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Fri, 10 May 2019 12:40:51 +0200
Subject: [PATCH 089/310] haproxy: rebuild for libressl-2.9.2.

---
 srcpkgs/haproxy/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/haproxy/template b/srcpkgs/haproxy/template
index f14075402db..dd38a965c32 100644
--- a/srcpkgs/haproxy/template
+++ b/srcpkgs/haproxy/template
@@ -1,7 +1,7 @@
 # Template file for 'haproxy'
 pkgname=haproxy
 version=1.8.19
-revision=1
+revision=2
 build_style=gnu-makefile
 make_build_args="TARGET=linux2628 USE_PCRE=1 USE_PCRE_JIT=1 USE_ZLIB=1
  USE_OPENSSL=1 USE_LIBCRYPT=1 USE_GETADDRINFO=1 USE_LUA=1"

